contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0142327.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5fq9tpp
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/142327
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/142327
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0142327/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0142327/
identification:
  abstract:
    en: This dataset contains discrete measurements of dissolved inorganic carbon,
      total alkalinity, pH, dissolved oxygen, and nutrients collected at the buoy
      off the coast of New Hampshire in the years 2011-2015. University of New Hampshire,
      in conjunction with NOAA's Pacific Marine Environmental Laboratory, has been
      operating a buoy off the coast of New Hampshire since 2006.
    fr: This dataset contains discrete measurements of dissolved inorganic carbon,
      total alkalinity, pH, dissolved oxygen, and nutrients collected at the buoy
      off the coast of New Hampshire in the years 2011-2015. University of New Hampshire,
      in conjunction with NOAA's Pacific Marine Environmental Laboratory, has been
      operating a buoy off the coast of New Hampshire since 2006. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0142327', 33GC20110111, 33GC20110603, 33GC20110608, 33GC20110706, 33GC20110725,
        33GC20110808, 33GC20110817, 33GC20110830, 33GC20111012, 33GC20120111, 33GC20120406,
        33GC20120611, 33GC20120618, 33GC20120703, 33GC20120914, 33GC20121024, 33GC20121106,
        33GC20130103, 33GC20130128, 33GC20130318, 33GC20130415, 33GC20130501, 33GC20130521,
        33GC20130626, 33GC20130815, 33GC20140212, 33GC20140421, 33GC20140812, 33GC20141104,
        33GC20150313, 33GC20150325, 33GC20150402, 33GC20150526, 33GC20150605, 33GC20150826,
        33GC20151007, 33GC20151118, AUTOANALYZER > AUTOANALYZER, 'Appledore Island,
          New Hampshire', DIC_umol/kg, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        East Coast - US/Canada, GULF CHALLENGER, 'GULF CHALLENGER (ICES code: 33GC)',
        Gulf of Maine, NITRATE, NITRITE, NO2_umol/kg, NO3_umol/kg, NODC Ocean Acidification
          Scientific Data Stewardship (OADS), Non-dispersive infrared (NDIR) dissolved
          inorganic carbon (DIC) analyzer, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF MAINE, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, Oxygen_Discrete, PO4_umol/kg, Profile, SiO3_umol/kg,
        TA, Time series, University of New Hampshire, discrete sample, nutrient autoanalyzer,
        pCO2, profile, silicate, time series, titrator]
      fr: [0142327 (FR), 33GC20110111 (FR), 33GC20110603 (FR), 33GC20110608 (FR),
        33GC20110706 (FR), 33GC20110725 (FR), 33GC20110808 (FR), 33GC20110817 (FR),
        33GC20110830 (FR), 33GC20111012 (FR), 33GC20120111 (FR), 33GC20120406 (FR),
        33GC20120611 (FR), 33GC20120618 (FR), 33GC20120703 (FR), 33GC20120914 (FR),
        33GC20121024 (FR), 33GC20121106 (FR), 33GC20130103 (FR), 33GC20130128 (FR),
        33GC20130318 (FR), 33GC20130415 (FR), 33GC20130501 (FR), 33GC20130521 (FR),
        33GC20130626 (FR), 33GC20130815 (FR), 33GC20140212 (FR), 33GC20140421 (FR),
        33GC20140812 (FR), 33GC20141104 (FR), 33GC20150313 (FR), 33GC20150325 (FR),
        33GC20150402 (FR), 33GC20150526 (FR), 33GC20150605 (FR), 33GC20150826 (FR),
        33GC20151007 (FR), 33GC20151118 (FR), AUTOANALYZER > AUTOANALYZER (FR), 'Appledore
          Island, New Hampshire (FR)', DIC_umol/kg (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), East Coast - US/Canada
          (FR), GULF CHALLENGER (FR), 'GULF CHALLENGER (ICES code: 33GC) (FR)', Gulf
          of Maine (FR), NITRATE (FR), NITRITE (FR), NO2_umol/kg (FR), NO3_umol/kg
          (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS) (FR),
        Non-dispersive infrared (NDIR) dissolved inorganic carbon (DIC) analyzer (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE (FR), Ocean
          Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Oxygen_Discrete (FR), PO4_umol/kg (FR), Profile (FR),
        SiO3_umol/kg (FR), TA (FR), Time series (FR), University of New Hampshire
          (FR), discrete sample (FR), nutrient autoanalyzer (FR), pCO2 (FR), profile
          (FR), silicate (FR), time series (FR), titrator (FR)]
    eov:
      en: [CO2NDIR > Carbon Dioxide Nondispersive Infrared Analyzer, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), oceanography, pH, phosphate, total alkalinity]
      fr: [CO2NDIR > Carbon Dioxide Nondispersive Infrared Analyzer (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), oceanography (FR), pH (FR), phosphate (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, dissolved oxygen, and nutrients
      collected from profile, discrete sampling, and time series observations using
      CTD, Niskin bottle, and other instruments from R/V Gulf Challenger near a buoy
      off the coast of New Hampshire, U.S. in the Gulf of Maine from 2011-01-11 to
      2015-11-18 (NCEI Accession 0142327)
    fr: Dissolved inorganic carbon, total alkalinity, pH, dissolved oxygen, and nutrients
      collected from profile, discrete sampling, and time series observations using
      CTD, Niskin bottle, and other instruments from R/V Gulf Challenger near a buoy
      off the coast of New Hampshire, U.S. in the Gulf of Maine from 2011-01-11 to
      2015-11-18 (NCEI Accession 0142327) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0142327
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.5774, 43.0206, -70.5357, 43.0554]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
